*{margin:0;padding:0;}
body{width:100%;background:#FAFAFA;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; font-size:12px;}
img{border:0 none;}
a{color:#AAA;text-decoration:none;}
a:hover{color:#EEE;}
h1, h2{font-size:18px;font-weight:normal;padding-bottom:4px;margin-bottom:8px;color:#444;}
ol li {margin: 10px 0 0 20px;}
#xConatainer {background: #585858 url(img/bgr1.jpg) repeat-x; width:1200px;margin:0 auto;}
#gcContainer {background: #585858 url(img/top.jpg) no-repeat;border:1px solid #929292;}
#gcTop{margin-bottom: 30px;}
#gcMenu{background: transparent url(img/menu2.png) no-repeat;height:31px;width:720px;position: relative; left: 411px; top: -4px;}
#gcTitle {font-size: 25px; position: relative; left: 67px; top: 25px;}
#gcTitle a {color: #FFF;text-decoration:none;}
#gcMenu ul{padding:7px 0 0 13px;}
#gcMenu li{float:left;list-style-type:none;margin:0 5px; font-size:12px;}
#gcMenu a{color: #333;}
#gcMenu a:hover{color: #888;}
#gcMenu .special {color: #272C54;}
#gcMenu .special a {color: #272C54;}
#topmenu{float:right;color:#333;margin:5px 10px 0 0;font-size: 10px;}
#topmenu a {color: #333;}
#top_login_panel {float:right;margin: 0 5px 0 0;margin-top:-2px;}
#top_login_panel input {vertical-align: middle;}
#top_login_login, #top_login_pass {background: transparent url("img/text1.png") no-repeat; height: 15px; padding: 2px 0 3px 5px;width: 108px; border: 0 none; font-size: 11px; color: #444;};
.tlpi {width: 100px; padding: 1px; color: #333; font-size: 12px;}
#gcMenu #top_admin_menu {padding:2px 8px 0 0;}
#gcLeft{margin: 0 0 0 69px;float:left;background:transparent url(img/main_box_top2.png) no-repeat;width:737px; padding-bottom:1s5px;}
#gcContent {background:transparent url(img/main_box_middle2.png) repeat-y; padding:5px 16px 5px 16px; margin-top: 6px;}
#gcContentB {background:transparent url(img/main_box_bottom2.png) no-repeat;}
#gcRight{float:right;width:308px;line-height:1.5em;margin-right:68px;}
#gcRight .gcBox {color:#444; font-size: 100%;background:transparent url(img/sidebox_middle.png) repeat-y; padding: 5px 15px;}
#gcRight .gcBox a {color:#444;}
#gcRight .gcBox a:hover {color:#777;}
#gcRight .gcBox h2 {margin-bottom: 10px;}
#gcRight .gcBoxT {width:308px;height:7px;background:transparent url(img/sidebox_top.png)}
#gcRight .gcBoxB {width:308px;height:7px;background:transparent url(img/sidebox_bottom.png); margin-bottom: 16px;}
#gcRight .gcBox ul {list-style-type:none}
#gcFooter {margin: 0 auto;width: 1060px; padding:0 10px 10px 0 ; color: #AAA; margin-top: 20px;}
#copyright {float:right;}
#gcBottomMenu {list-style-type: none;}
#gcBottomMenu li {float:left; padding: 0 5px;}

.gcProduct {width: 653px; margin: 0 auto;}
.gcBox2 {color:#444; font-size: 100%;background:transparent url(img/box2_middle2.png) repeat-y; text-align: center;}
.gcBox2 a {color:#444;}
.gcBox2 a:hover {color:#777; text-decoration:underline;}
.gcBox2 h2 {margin-bottom: 10px;}
.gcBox2T {width:706px;height:7px;background:transparent url(img/box2_top2.png)}
.gcBox2B {width:706px;height:7px;background:transparent url(img/box2_bottom2.png); margin-bottom: 16px;}

.img {max-width: 600px; border:1px solid #c4cacb;}
.gcProductContent {max-width: 602px; margin: 0 auto;}
.gcProductContent h2 {margin:0; padding:5px 0 11px 0; text-align:left;}
.product_voting {float: right;}
.product_voting img {cursor: pointer; margin-top: 7px;}
.gcProductInfo {text-align: left;  margin: 7px 0 7px 0;}
.gcProductInfo a {text-decoration: underline;}
.gcProductInfo td {width: 550px;}
.gcProductInfo .gcProductCountries {width: 250px; padding-left: 20px;}
.product_desc {margin-top: 10px; text-align:left}
.product_source {color: #777; float:right; margin-top:10px;}
.product_source a {color: #777;}
.red {color:#C00 !important}

#gcList {text-align:left; padding: 5px 20px;}

#notaPrawna {font-size: 10px; text-align: left; padding: 0 20px;}
#notaPrawna .gcBox2 {padding: 5px 10px;}
#notaPrawna a {text-decoration: underline;}

#gcComments {width: 600px; margin: 0 auto; text-align: left; padding-top: 5px;}
.gcComment {background: #DFDFDF; margin-bottom: 10px; padding: 10px;}
.commentName {font-size: 130%;}
.commentDate {font-size: 80%; color: #888;}
#commentForm {margin-top: 20px;}

.form .formerror {margin:0; padding:0; color:#C00; font-weight:bold;}
.paginator1 {text-align: center; color: #444;}
.paginator1 a, .paginator1 span {
	padding: 2px 6px; 
	color: #444;
	border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px 1px 3px;
    color: #666666;
    display: inline-block;
    margin: 0 0 0 5px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
	text-decoration:none;
	font-size:12px;
}
.paginator1 a:hover{background-color:#EEE; border-color: #777;}
.paginator1 span.current {border-color: #777; background-color:#EEE;}

.error{display:block;color:#444;background:#FFF url(/images/alert2.png) no-repeat 10px center;margin:10px 0;padding:15px 15px 15px 70px !important;font-size:90%;font-weight:bold;border:1px solid #DDD;}
.info{display:block;color:#444;background:#FFF url(/images/ok2.png) no-repeat 10px center;margin:10px 0;padding:15px 15px 15px 70px !important;font-size:90%;font-weight:bold;border:1px solid #DDD;}

.navy{color:#04529C !important}
.pointer{cursor:pointer}
.cb{clear:both;line-height:0;}
.cl{clear:left}
.cr{clear:right}
.db{display:block}
.fl{float:left}
.fr{float:right}
.m0{margin:0px;}
.p0{padding:0px;}
.txb{font-weight:bold;}
.txu{text-decoration:underline;}
.txj{text-align:justify;}
.tdn{text-decoration:none;}
.txc{text-align:center;}
.txr{text-align:right !important;}
.fl{float:left;}
.fr{float:right;}
.fn{float:none;}
.tal{text-align:left;}
.tac{text-align:center;}
.taj{text-align:justify;}
.tar{text-align:right;}
.vat{vertical-align:top}
.vam{vertical-align:middle;}
.vab{vertical-align:bottom;}
.mt0{margin-top:0px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mb0{margin-bottom:0px;}
.mb2{margin-bottom:2px;}
.mb3{margin-bottom:3px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.ml2{margin-left:2px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
.ml10{margin-left:10px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.hide{display:none;}
.w100{width:100px;}
.w200{width:200px;}
.w300{width:300px;}
.w400{width:400px;}
.w25p{width:25%;}
.w50p{width:50%;}
.w75p{width:75%;}
.w100p{width:100%;}

.form fieldset{display:block;margin:0 0 20px 0;padding:30px 5px 20px 5px;padding-bottom:0px;border:1px solid #999;}
.form fieldset.none{border:none;padding:20px 5px 0 5px;}
.form legend{font-size:100%;color:#444;letter-spacing:2px;text-transform:uppercase;font-variant:small-caps;padding:0 10px;margin:0px;font-weight:bold;}
.form .submit{padding:3px 5px;font-weight:bold;}
.form label[for]{cursor:pointer;}
.form input+label{font-weight:normal;}
.form dl{clear:both;}
.form dt{float:left;width:26%;line-height:1.5em;text-align:right;margin:0 10px 10px 0;font-size:11px;font-weight:bold;color:#666;}
.form dd{float:left;width:70%;line-height:1.5em;margin:0 0 15px 0;}
.form dd.all{float:none;width:96%;}
.form a{text-decoration:underline;}
.form label{font-size:11px;font-weight:bold;color:#444;}
.form .advice{font-size:0.8em;color:#666;line-height:1.3em;margin-top:4px;}
.form input[type=text], .form input[type=file], .form textarea, .form input[type=password]{border:1px solid #BBB;padding:2px;}

#underLoginLinks {font-size:10px; position:relative; top:8px; left:4px;}
#underLoginLinks a {color:#DDD;}
#underLoginLinks a:hover {color:#CCC;}
#underLoginLinks strong {font-size:12px; color:#FFF;}
#bannerTop {text-align:center; width:468px;position:relative;left:69px;top:1px;}
#bannerSide {text-align:center; position:relative; left:4px;}
#gcBottomMenu, #gcBottomMenu a, #copyright {color:#333;}
#admin_dashboard {text-align: center;}
#admin_dashboard td {padding: 10px 20px 20px 20px;}
#gcMenu2{width:100%;border-bottom:1px solid #DDD;border-top:1px solid #DDD; margin-bottom: 30px; height: 26px;padding:12px 0 0 0;}
#gcMenu2 ul{padding:8px 0 0 13px}
#gcMenu2 li{float:left;list-style-type:none;margin:0 5px; font-size:11px;}
#gcMenu2 a{color: #000;}
#gcMenu2 a:hover{color: #333;text-decoration:underline;}
#gcOneColumn{background:#FFF;padding:16px 16px 10px 16px;}
#gcOneColumn {color: #444;}
#gcOneColumn a {color: #444;}
h1 {margin-bottom: 15px;}
.table{background:transparent;border:1px solid #A5B3B5;border-collapse:collapse;font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;font-size:10px;margin:10px 0;text-align:left;width:100%;}
.table th{background:url("images/th.png") repeat-x #000;border-bottom:1px solid #BBBBBB;color:#EEE;font-size:10px;font-weight:bold;padding:8px;}
.grd1 th {background:url(/images/grd1.png) repeat-x #FFF !important; color: #777;}
.thl th {border-right: 1px solid #A5B3B5; text-align: right; background:url(/images/grd1.png) repeat-x #FFF !important; color: #777;}
#gcWrapper .table th a{color:#EEE;}
.table td{border-bottom:1px solid #CCCCCC;color:#444444;padding:8px;}
.form dt{width:16%}
.form dd{width:80%;}
#gcFooter {margin-top:10px;}

a.btn {
    background-color: #00a9ff;
    border: 1px solid #00a9ff;
    color: #FFF !important;
    text-decoration: none;
    padding: .3rem .5rem;
    display: inline-block;
    font-size: .8rem;
    transition: background-color .3s ease-out;
    cursor: pointer;
}

a.btn--empty {
    background: transparent;
    border: 1px solid #333;
    color: #333 !important;
}

a.btn--empty-red {
    border: 1px solid #dd0037;
    color: #dd0037 !important;
}

a.btn--empty-green {
    border: 1px solid #01a046;
    color: #01a046 !important;
}

a.btn--small {
    padding: .1rem .3rem;
    font-size: .6rem;
}

a.btn:hover {
    background: #008bd1;
}

a.btn--empty-red:hover {
    color: #FFF !important;
    background: #dd0037;
}

a.btn--empty-green:hover {
    color: #FFF !important;
    background: #01a046;
}
